#data-space-details {
  form {
    padding: 0.2rem 6rem;
    background-color: #fcfcfc;
  }

  mat-form-field {
    width: 100%;
  }

  input.tags-input::placeholder {
    font-style: italic;
    font-size: 14px;
  }

  .description-hint {
    color: rgba(38, 50, 75, 0.7);
    font-size: 14px;
  }
}
